#stacks_in_78_page29 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_78_page29 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_78_page29 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_78_page29 .fluid-image.align-left img {
  float: left; }

#stacks_in_78_page29 .fluid-image.align-right img {
  float: right; }
#stacks_in_131_page29 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_131_page29 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_131_page29 #jwresp_col2_stacks_in_131_page29{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_131_page29 #jwresp_col1_stacks_in_131_page29,#stacks_in_131_page29 #jwresp_col2_stacks_in_131_page29{width:100%;float:none;display:block}#stacks_in_131_page29 #jwresp_col1_stacks_in_131_page29{margin-bottom:15px}}
#stacks_in_611_page29{text-align:justify}
#stacks_in_637_page29 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_637_page29 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_637_page29 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_637_page29 .fluid-image.align-left img {
  float: left; }

#stacks_in_637_page29 .fluid-image.align-right img {
  float: right; }
 #stacks_in_578_page29{ overflow:hidden;height:30px; } 
#uTubestacks_in_575_page29 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_575_page29 iframe,
#uTubestacks_in_575_page29 object,
#uTubestacks_in_575_page29 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#uTubestacks_in_241_page29 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_241_page29 iframe,
#uTubestacks_in_241_page29 object,
#uTubestacks_in_241_page29 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#stacks_in_149_page29 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_149_page29 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_149_page29 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_149_page29 .fluid-image.align-left img {
  float: left; }

#stacks_in_149_page29 .fluid-image.align-right img {
  float: right; }
